summaryrefslogtreecommitdiff
path: root/tests/basic
diff options
context:
space:
mode:
Diffstat (limited to 'tests/basic')
-rwxr-xr-xtests/basic2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/basic b/tests/basic
index c1475b3..45b9c9c 100755
--- a/tests/basic
+++ b/tests/basic
@@ -36,7 +36,7 @@ for opt in '' -u -c; do
diff $opt a b > out 2> err; test $? = 1 || fail=1
# Remove date and time.
sed -e 's/^\([-+*][-+*][-+*] [^ ]*\) .*/\1/' out > k; mv k out
- compare out exp-$(echo $opt|tr ' ' _) || fail=1
+ compare exp-$(echo $opt|tr ' ' _) out || fail=1
done
Exit $fail